Mathematica 9 is now available
Services & Resources / Wolfram Forums / MathGroup Archive
-----

MathGroup Archive 2010

[Date Index] [Thread Index] [Author Index]

Search the Archive

SubscriptSymbol.m --- Compatibility issue?

  • To: mathgroup at smc.vnet.net
  • Subject: [mg111849] SubscriptSymbol.m --- Compatibility issue?
  • From: telefunkenvf14 <rgorka at gmail.com>
  • Date: Sun, 15 Aug 2010 07:37:57 -0400 (EDT)

Group:

Do any of you use Ted Ersek's package SubscriptSymbol.m?
http://library.wolfram.com/infocenter/MathSource/4268

For some reason I keep getting $IterationLimit errors. FYI, I didn't
pay super-close attention to what Mathematica changed during the
'compatibility check' and suspect that some of the hold constructs
have or were changed.

Just thought I'd ask prior to killing time debugging. (yes, I'm a
slacker)

-RG


  • Prev by Date: Google groups (?) always breaks my code...
  • Next by Date: Re: DSolve difficulties ...
  • Previous by thread: Re: Google groups (?) always breaks my code...
  • Next by thread: Re: SubscriptSymbol.m --- Compatibility issue?